import request from '@/utils/request'

// 查询学生家长信息列表
export function listParent(query) {
  return request({
    // url: '/school/studentParent/teacherParent',
    url: '/school/mentor/parentList',
    method: 'get',
    params: query
  })
}
